{ don't edit, this file is generated from a64reg.dat }
tregister($00000000),
tregister($01040000),
tregister($01050000),
tregister($01040001),
tregister($01050001),
tregister($01040002),
tregister($01050002),
tregister($01040003),
tregister($01050003),
tregister($01040004),
tregister($01050004),
tregister($01040005),
tregister($01050005),
tregister($01040006),
tregister($01050006),
tregister($01040007),
tregister($01050007),
tregister($01040008),
tregister($01050008),
tregister($01040009),
tregister($01050009),
tregister($0104000A),
tregister($0105000A),
tregister($0104000B),
tregister($0105000B),
tregister($0104000C),
tregister($0105000C),
tregister($0104000D),
tregister($0105000D),
tregister($0104000E),
tregister($0105000E),
tregister($0104000F),
tregister($0105000F),
tregister($01040010),
tregister($01050010),
tregister($01040011),
tregister($01050011),
tregister($01040012),
tregister($01050012),
tregister($01040013),
tregister($01050013),
tregister($01040014),
tregister($01050014),
tregister($01040015),
tregister($01050015),
tregister($01040016),
tregister($01050016),
tregister($01040017),
tregister($01050017),
tregister($01040018),
tregister($01050018),
tregister($01040019),
tregister($01050019),
tregister($0104001A),
tregister($0105001A),
tregister($0104001B),
tregister($0105001B),
tregister($0104001C),
tregister($0105001C),
tregister($0104001D),
tregister($0105001D),
tregister($0104001E),
tregister($0105001E),
tregister($0104001F),
tregister($0105001F),
tregister($01040020),
tregister($01050020),
tregister($05000000),
tregister($05000001),
tregister($05000002),
tregister($05000003),
tregister($05000004),
tregister($04010000),
tregister($04030000),
tregister($04090000),
tregister($040a0000),
tregister($040b0000),
tregister($04000000),
tregister($04200000),
tregister($04210000),
tregister($04220000),
tregister($04230000),
tregister($04180000),
tregister($04190000),
tregister($041a0000),
tregister($041b0000),
tregister($041c0000),
tregister($041d0000),
tregister($041e0000),
tregister($041f0000),
tregister($04010001),
tregister($04030001),
tregister($04090001),
tregister($040a0001),
tregister($040b0001),
tregister($04000001),
tregister($04200001),
tregister($04210001),
tregister($04220001),
tregister($04230001),
tregister($04180001),
tregister($04190001),
tregister($041a0001),
tregister($041b0001),
tregister($041c0001),
tregister($041d0001),
tregister($041e0001),
tregister($041f0001),
tregister($04010002),
tregister($04030002),
tregister($04090002),
tregister($040a0002),
tregister($040b0002),
tregister($04000002),
tregister($04200002),
tregister($04210002),
tregister($04220002),
tregister($04230002),
tregister($04180002),
tregister($04190002),
tregister($041a0002),
tregister($041b0002),
tregister($041c0002),
tregister($041d0002),
tregister($041e0002),
tregister($041f0002),
tregister($04010003),
tregister($04030003),
tregister($04090003),
tregister($040a0003),
tregister($040b0003),
tregister($04000003),
tregister($04200003),
tregister($04210003),
tregister($04220003),
tregister($04230003),
tregister($04180003),
tregister($04190003),
tregister($041a0003),
tregister($041b0003),
tregister($041c0003),
tregister($041d0003),
tregister($041e0003),
tregister($041f0003),
tregister($04010004),
tregister($04030004),
tregister($04090004),
tregister($040a0004),
tregister($040b0004),
tregister($04000004),
tregister($04200004),
tregister($04210004),
tregister($04220004),
tregister($04230004),
tregister($04180004),
tregister($04190004),
tregister($041a0004),
tregister($041b0004),
tregister($041c0004),
tregister($041d0004),
tregister($041e0004),
tregister($041f0004),
tregister($04010005),
tregister($04030005),
tregister($04090005),
tregister($040a0005),
tregister($040b0005),
tregister($04000005),
tregister($04200005),
tregister($04210005),
tregister($04220005),
tregister($04230005),
tregister($04180005),
tregister($04190005),
tregister($041a0005),
tregister($041b0005),
tregister($041c0005),
tregister($041d0005),
tregister($041e0005),
tregister($041f0005),
tregister($04010006),
tregister($04030006),
tregister($04090006),
tregister($040a0006),
tregister($040b0006),
tregister($04000006),
tregister($04200006),
tregister($04210006),
tregister($04220006),
tregister($04230006),
tregister($04180006),
tregister($04190006),
tregister($041a0006),
tregister($041b0006),
tregister($041c0006),
tregister($041d0006),
tregister($041e0006),
tregister($041f0006),
tregister($04010007),
tregister($04030007),
tregister($04090007),
tregister($040a0007),
tregister($040b0007),
tregister($04000007),
tregister($04200007),
tregister($04210007),
tregister($04220007),
tregister($04230007),
tregister($04180007),
tregister($04190007),
tregister($041a0007),
tregister($041b0007),
tregister($041c0007),
tregister($041d0007),
tregister($041e0007),
tregister($041f0007),
tregister($04010008),
tregister($04030008),
tregister($04090008),
tregister($040a0008),
tregister($040b0008),
tregister($04000008),
tregister($04200008),
tregister($04210008),
tregister($04220008),
tregister($04230008),
tregister($04180008),
tregister($04190008),
tregister($041a0008),
tregister($041b0008),
tregister($041c0008),
tregister($041d0008),
tregister($041e0008),
tregister($041f0008),
tregister($04010009),
tregister($04030009),
tregister($04090009),
tregister($040a0009),
tregister($040b0009),
tregister($04000009),
tregister($04200009),
tregister($04210009),
tregister($04220009),
tregister($04230009),
tregister($04180009),
tregister($04190009),
tregister($041a0009),
tregister($041b0009),
tregister($041c0009),
tregister($041d0009),
tregister($041e0009),
tregister($041f0009),
tregister($0401000A),
tregister($0403000A),
tregister($0409000A),
tregister($040a000A),
tregister($040b000A),
tregister($0400000A),
tregister($0420000A),
tregister($0421000A),
tregister($0422000A),
tregister($0423000A),
tregister($0418000A),
tregister($0419000A),
tregister($041a000A),
tregister($041b000A),
tregister($041c000A),
tregister($041d000A),
tregister($041e000A),
tregister($041f000A),
tregister($0401000B),
tregister($0403000B),
tregister($0409000B),
tregister($040a000B),
tregister($040b000B),
tregister($0400000B),
tregister($0420000B),
tregister($0421000B),
tregister($0422000B),
tregister($0423000B),
tregister($0418000B),
tregister($0419000B),
tregister($041a000B),
tregister($041b000B),
tregister($041c000B),
tregister($041d000B),
tregister($041e000B),
tregister($041f000B),
tregister($0401000C),
tregister($0403000C),
tregister($0409000C),
tregister($040a000C),
tregister($040b000C),
tregister($0400000C),
tregister($0420000C),
tregister($0421000C),
tregister($0422000C),
tregister($0423000C),
tregister($0418000C),
tregister($0419000C),
tregister($041a000C),
tregister($041b000C),
tregister($041c000C),
tregister($041d000C),
tregister($041e000C),
tregister($041f000C),
tregister($0401000D),
tregister($0403000D),
tregister($0409000D),
tregister($040a000D),
tregister($040b000D),
tregister($0400000D),
tregister($0420000D),
tregister($0421000D),
tregister($0422000D),
tregister($0423000D),
tregister($0418000D),
tregister($0419000D),
tregister($041a000D),
tregister($041b000D),
tregister($041c000D),
tregister($041d000D),
tregister($041e000D),
tregister($041f000D),
tregister($0401000E),
tregister($0403000E),
tregister($0409000E),
tregister($040a000E),
tregister($040b000E),
tregister($0400000E),
tregister($0420000E),
tregister($0421000E),
tregister($0422000E),
tregister($0423000E),
tregister($0418000E),
tregister($0419000E),
tregister($041a000E),
tregister($041b000E),
tregister($041c000E),
tregister($041d000E),
tregister($041e000E),
tregister($041f000E),
tregister($0401000F),
tregister($0403000F),
tregister($0409000F),
tregister($040a000F),
tregister($040b000F),
tregister($0400000F),
tregister($0420000F),
tregister($0421000F),
tregister($0422000F),
tregister($0423000F),
tregister($0418000F),
tregister($0419000F),
tregister($041a000F),
tregister($041b000F),
tregister($041c000F),
tregister($041d000F),
tregister($041e000F),
tregister($041f000F),
tregister($04010010),
tregister($04030010),
tregister($04090010),
tregister($040a0010),
tregister($040b0010),
tregister($04000010),
tregister($04200010),
tregister($04210010),
tregister($04220010),
tregister($04230010),
tregister($04180010),
tregister($04190010),
tregister($041a0010),
tregister($041b0010),
tregister($041c0010),
tregister($041d0010),
tregister($041e0010),
tregister($041f0010),
tregister($04010011),
tregister($04030011),
tregister($04090011),
tregister($040a0011),
tregister($040b0011),
tregister($04000011),
tregister($04200011),
tregister($04210011),
tregister($04220011),
tregister($04230011),
tregister($04180011),
tregister($04190011),
tregister($041a0011),
tregister($041b0011),
tregister($041c0011),
tregister($041d0011),
tregister($041e0011),
tregister($041f0011),
tregister($04010012),
tregister($04030012),
tregister($04090012),
tregister($040a0012),
tregister($040b0012),
tregister($04000012),
tregister($04200012),
tregister($04210012),
tregister($04220012),
tregister($04230012),
tregister($04180012),
tregister($04190012),
tregister($041a0012),
tregister($041b0012),
tregister($041c0012),
tregister($041d0012),
tregister($041e0012),
tregister($041f0012),
tregister($04010013),
tregister($04030013),
tregister($04090013),
tregister($040a0013),
tregister($040b0013),
tregister($04000013),
tregister($04200013),
tregister($04210013),
tregister($04220013),
tregister($04230013),
tregister($04180013),
tregister($04190013),
tregister($041a0013),
tregister($041b0013),
tregister($041c0013),
tregister($041d0013),
tregister($041e0013),
tregister($041f0013),
tregister($04010014),
tregister($04030014),
tregister($04090014),
tregister($040a0014),
tregister($040b0014),
tregister($04000014),
tregister($04200014),
tregister($04210014),
tregister($04220014),
tregister($04230014),
tregister($04180014),
tregister($04190014),
tregister($041a0014),
tregister($041b0014),
tregister($041c0014),
tregister($041d0014),
tregister($041e0014),
tregister($041f0014),
tregister($04010015),
tregister($04030015),
tregister($04090015),
tregister($040a0015),
tregister($040b0015),
tregister($04000015),
tregister($04200015),
tregister($04210015),
tregister($04220015),
tregister($04230015),
tregister($04180015),
tregister($04190015),
tregister($041a0015),
tregister($041b0015),
tregister($041c0015),
tregister($041d0015),
tregister($041e0015),
tregister($041f0015),
tregister($04010016),
tregister($04030016),
tregister($04090016),
tregister($040a0016),
tregister($040b0016),
tregister($04000016),
tregister($04200016),
tregister($04210016),
tregister($04220016),
tregister($04230016),
tregister($04180016),
tregister($04190016),
tregister($041a0016),
tregister($041b0016),
tregister($041c0016),
tregister($041d0016),
tregister($041e0016),
tregister($041f0016),
tregister($04010017),
tregister($04030017),
tregister($04090017),
tregister($040a0017),
tregister($040b0017),
tregister($04000017),
tregister($04200017),
tregister($04210017),
tregister($04220017),
tregister($04230017),
tregister($04180017),
tregister($04190017),
tregister($041a0017),
tregister($041b0017),
tregister($041c0017),
tregister($041d0017),
tregister($041e0017),
tregister($041f0017),
tregister($04010018),
tregister($04030018),
tregister($04090018),
tregister($040a0018),
tregister($040b0018),
tregister($04000018),
tregister($04200018),
tregister($04210018),
tregister($04220018),
tregister($04230018),
tregister($04180018),
tregister($04190018),
tregister($041a0018),
tregister($041b0018),
tregister($041c0018),
tregister($041d0018),
tregister($041e0018),
tregister($041f0018),
tregister($04010019),
tregister($04030019),
tregister($04090019),
tregister($040a0019),
tregister($040b0019),
tregister($04000019),
tregister($04200019),
tregister($04210019),
tregister($04220019),
tregister($04230019),
tregister($04180019),
tregister($04190019),
tregister($041a0019),
tregister($041b0019),
tregister($041c0019),
tregister($041d0019),
tregister($041e0019),
tregister($041f0019),
tregister($0401001A),
tregister($0403001A),
tregister($0409001A),
tregister($040a001A),
tregister($040b001A),
tregister($0400001A),
tregister($0420001A),
tregister($0421001A),
tregister($0422001A),
tregister($0423001A),
tregister($0418001A),
tregister($0419001A),
tregister($041a001A),
tregister($041b001A),
tregister($041c001A),
tregister($041d001A),
tregister($041e001A),
tregister($041f001A),
tregister($0401001B),
tregister($0403001B),
tregister($0409001B),
tregister($040a001B),
tregister($040b001B),
tregister($0400001B),
tregister($0420001B),
tregister($0421001B),
tregister($0422001B),
tregister($0423001B),
tregister($0418001B),
tregister($0419001B),
tregister($041a001B),
tregister($041b001B),
tregister($041c001B),
tregister($041d001B),
tregister($041e001B),
tregister($041f001B),
tregister($0401001C),
tregister($0403001C),
tregister($0409001C),
tregister($040a001C),
tregister($040b001C),
tregister($0400001C),
tregister($0420001C),
tregister($0421001C),
tregister($0422001C),
tregister($0423001C),
tregister($0418001C),
tregister($0419001C),
tregister($041a001C),
tregister($041b001C),
tregister($041c001C),
tregister($041d001C),
tregister($041e001C),
tregister($041f001C),
tregister($0401001D),
tregister($0403001D),
tregister($0409001D),
tregister($040a001D),
tregister($040b001D),
tregister($0400001D),
tregister($0420001D),
tregister($0421001D),
tregister($0422001D),
tregister($0423001D),
tregister($0418001D),
tregister($0419001D),
tregister($041a001D),
tregister($041b001D),
tregister($041c001D),
tregister($041d001D),
tregister($041e001D),
tregister($041f001D),
tregister($0401001E),
tregister($0403001E),
tregister($0409001E),
tregister($040a001E),
tregister($040b001E),
tregister($0400001E),
tregister($0420001E),
tregister($0421001E),
tregister($0422001E),
tregister($0423001E),
tregister($0418001E),
tregister($0419001E),
tregister($041a001E),
tregister($041b001E),
tregister($041c001E),
tregister($041d001E),
tregister($041e001E),
tregister($041f001E),
tregister($0401001F),
tregister($0403001F),
tregister($0409001F),
tregister($040a001F),
tregister($040b001F),
tregister($0400001F),
tregister($0420001F),
tregister($0421001F),
tregister($0422001F),
tregister($0423001F),
tregister($0418001F),
tregister($0419001F),
tregister($041a001F),
tregister($041b001F),
tregister($041c001F),
tregister($041d001F),
tregister($041e001F),
tregister($041f001F)
